.page-wrapper .row{
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
}
.page-wrapper .row .top-text-center {
    display: flex;
    padding: 8px;
}
.page-wrapper .row .top-text-center .text {
    margin: auto;
}
.page-wrapper .row .top-text-center .text::before {
    background: url("../images/price-tag.svg") no-repeat 100% 100%;
    content: '';
    display: inline-block;
    height: 13px;
    left: 0;
    position: relative;
    top: 2px;
    width: 13px;
}
.strong{
    font-weight: 700;
}

/** Main Menu **/
.mainmenu {
    align-content: center;
    background: #485C44;
    height: 56px;
    padding: 0 50px;
    width: 100%;
}

.mainmenu li.__item > a {
    color: #FFFFFF;
    font-size: 16px;
}

.mainmenu li.__item--parent > a > span > svg {
    color: #FFFFFF;
}

.mainmenu .mainmenu__list {
    width: 1536px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 1.5rem;
    max-width: 1536px;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
}

/** Mobile **/
@media (max-width: 767px){
    .page-wrapper .row .top-text-center .text::before {
        display: none;
    }
    .page-wrapper .row .top-text-center .text .strong {
        display: block;
    }
}

/** Homepage elements **/
.banner_mid_h2, .wrapper-bestseller {
    margin-top: 50px;
}

@media (min-width: 768px) {
    .banner_mid_h2 .row {
        display: flex;
        align-items: stretch;
    }
}

.row {
    margin-right: -10px;
    margin-left: -10px;
}

@media (min-width: 768px) {
    .banner_mid_h2 .row .info-block {
        padding: 0 !important;
        flex: 1;
    }
}

.banner_mid_h2 .row .info-block:last-of-type {
    background: #f2f2f2;
    border-radius: 0px 20px 20px 0px;
}
@media (min-width: 768px) {
    .banner_mid_h2 .row .info-block {
        padding: 0 !important;
        flex: 1;
    }
}

.banner_mid_h2 .row .bs-banner {
    border-radius: 20px 0 0 20px;
}
.bs-banner {
    position: relative;
    overflow: hidden;
}

.bs-banner:before {
    content: "";
    position: absolute;
    display: block;
    z-index: 1;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    height: 1px;
    top: 10px;
    left: 50%;
    right: 50%;
    background-color: white;
}

.bs-banner:after {
    content: "";
    position: absolute;
    display: block;
    z-index: 1;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    width: 1px;
    left: 10px;
    top: 50%;
    bottom: 50%;
    background-color: white;
}

.banner_mid_h2 .row .bs-banner .banner-hover {
    height: 100%;
}

.bs-banner .banner-hover {
    position: relative;
    display: block;
}

.bs-banner .banner-hover:before {
    content: "";
    position: absolute;
    display: block;
    z-index: 1;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    height: 1px;
    bottom: 10px;
    left: 50%;
    right: 50%;
    background-color: white;
}

.bs-banner .banner-hover:after {
    content: "";
    position: absolute;
    display: block;
    z-index: 1;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    width: 1px;
    right: 10px;
    top: 50%;
    bottom: 50%;
    background-color: white;
}

.banner_mid_h2 .row .bs-banner iframe {
    aspect-ratio: 1.77777778;
    width: 100%;
}
.page-wrapper iframe {
    margin-top: 0;
}

.banner_mid_h2 .row .bs-banner-text {
    padding: 2% 10%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: left;
}

.banner_mid_h2 .row .bs-banner-text h1 {
    font-size: 1.4rem;
    font-weight: 600;
}

.banner_mid_h2 .row .bs-banner-text p {
    font-size: 1.1rem;
    line-height: 1.5rem;
    padding: 1rem 0;
}

a.find-out-more {
    width: fit-content;
}

.banner_mid_h2 .info .bs-banner-info {
    padding: 2rem 16rem;
    text-align: center;
}

.banner_mid_h2 .info .bs-banner-info h1 {
    font-size: 30px;
    font-weight: 600;
    color: #1c1c1c;
    padding: 1rem 0;
}

.banner_mid_h2 .info .bs-banner-info h1 {
    font-size: 30px;
    font-weight: 600;
    color: #1c1c1c;
    line-height: 40px;
    padding: 1rem 0;
}

.banner_mid_h2 .info .bs-banner-info p {
    font-size: 14px;
    color: #595959;
    padding: 1rem 0;
}

